Subject: [Bitcoin-development] IPv6 bitcoin support now live

From: Pieter Wuille <[email-masked]>
Date: Sat, 26 May 2012 15:14:40 +0200

On Sat, May 12, 2012 at 3:42 AM, Jeff Garzik <[email-masked]> wrote:
> sipa just pushed out IPv6 support to bitcoin/bitcoin.git, and we have
> a few IPv6 nodes live on the network already.
>
> If you have IPv6, please pull the latest bitcoin and test!

Since yesterday, my DNS seeder (running at seed.bitcoin.sipa.be)  also
crawls the IPv6 network, and returns corresponding AAAA records.
Hopefully this helps IPv6 nodes to find eachother.

--
Pieter